/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09.04.2015, 07:19:06
    Author     : rm
*/

@media screen and (max-width: 767px) {
    
  /* displayToggler */ 
  
  .displayToggler {
    display: block;
    text-align: left;
    padding: 10px;
  } 
  
  .dP_noMobileView {
      display: none;
      visibility: hidden;
  }
  
  /*
  .displayTogglerText {
    font-size: 16px;
    display: inline-block;
    margin-right: 10px;
    padding-left: 10px;
  }
  */
  
  /*
  .displayTogglerText:before {
    content: "Navigation";
  }
  */
  
  /* Pfeile für submenüs */
  nav#dP_navigation-main li.dP_navigation-hassubs > a:after {
    content: "\f054";
    padding-left: 10px;
    font-family: FontAwesome;
    font-size: 60%;
  }

  .dP_mainnavigation .displayToggler {
       font-size: 16px;
   }

  .displayToggler span {
    cursor: pointer;
  }

  /* Wrapper */
  .dP_navwrapper_mobile nav#dP_navigation-main {
    margin-top: 0px;
  }
  
  /* Navigation */
  .dP_navwrapper_mobile {
      margin-bottom: 15px;
      border-bottom: 1px dashed #EDEDED; 
  }
  
  nav#dP_navigation-main ul.dP_navigation {
      padding-bottom: 15px;
  }
  
  ul.dP_navigation {
    position: relative !important;
  }
  
  .dP_navigation {
    width: 100%;
  }

  .dP_mainnavigation .dP_navigation {
    font-size: 16px !important;
  }

  .dP_navigation a {
    display: block;
    padding-bottom: 4px !important;
  }

  nav#dP_navigation-main.fixed {
    position: relative;
    width: 100%;
  }

  nav#dP_navigation-main ul.dp_nav-vertical,
  nav#dP_navigation-main ul.dp_uf_nav-vertical,
  nav#dP_navigation-main ul.dp_nav-horizontal {
    display: none;
  }

  nav#dP_navigation-main ul.dp_nav-vertical ul,
  nav#dP_navigation-main ul.dp_uf_nav-vertical ul,
  nav#dP_navigation-main ul.dp_nav-horizontal ul {
    display: none;
  }

  nav#dP_navigation-main ul.dp_nav-vertical li.dP_navigation-open > ul,
  nav#dP_navigation-main ul.dp_nav-vertical li.dP_navigation-active > ul,
  nav#dP_navigation-main ul.dp_nav-horizontal li.dP_navigation-open > ul,
  nav#dP_navigation-main ul.dp_nav-horizontal li.dP_navigation-active > ul {
    display: block;
  }

  nav#dP_navigation-main ul.dp_nav-vertical li ul li,
  nav#dP_navigation-main ul.dp_nav-horizontal li ul li {
    position: relative; 
  }

  nav#dP_navigation-main ul.dp_nav-vertical li a,
  nav#dP_navigation-main ul.dp_nav-horizontal li a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  /* sizes, colors, position */

  nav#dP_navigation-main ul.dp_nav-horizontal li.dP_navigation-hassubs.dP_navigation-open > a:after,
  nav#dP_navigation-main ul.dp_nav-horizontal li.dP_navigation-hassubs.dP_navigation-active > a:after {
    content: "";
    padding-left: 0px;
  }


  nav#dP_navigation-main ul li a {
    padding-left: 15px;
  }
  
  nav#dP_navigation-main ul ul li a {
    padding-left: 30px;
  }
  
  nav#dP_navigation-main ul ul ul li a {
    padding-left: 45px;
  }
  
  nav#dP_navigation-main ul ul ul ul li a {
    padding-left: 60px;
  }
}